
@font-face {
	font-family: 'bebas_neuebold';
	src: url('../fonts/bebasneuebold-webfont.ttf');
}

@font-face {
	font-family: 'bebas_neuebook';
	src: url('../fonts/bebasneuebook-webfont.ttf');
}

html  
{
	font-size: 16px;
}

body
{
	margin: 0;
}

p
{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url('../design/logo.svg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 8rem;
	margin: 0 auto 0 auto;
}

nav ul, #wp_page_numbers ul
{
	list-style-type: none;
	padding: 0;
	margin: 1.5rem auto 0 auto ;
	text-align: center;
}

nav ul li
{
	font-family: 'bebas_neuebold', sans-serif;
	text-transform: uppercase;
	font-size: 1.75em;
	display: inline-block;	
}
#wp_page_numbers ul li
{
	display: inline-block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: inline-block;
	font-size: 1em;
}
nav ul li + li:before
{
	font-family: 'bebas_neuebook', sans-serif;
    content: "|";
    margin: 0 0.35em 0 0.25em;
}
#wp_page_numbers ul li + li:before
{
	content: "|";
	margin: 0 0.5em;
}

nav ul li a
{
	font-family: 'bebas_neuebook', sans-serif;
	color: black;
}
#wp_page_numbers ul li a
{
	
}

nav ul li a:hover
{
	color: #1B75BC;
}
#wp_page_numbers ul li a:hover
{
	
}

.subnav ul
{
	border-bottom: dashed 2px lightgrey;
	margin: -1.5em auto 2em; 0 ;
}

h2
{
	font-family: 'bebas_neuebold', sans-serif;
	line-height: 0.85em;
	font-size: 2rem;
	margin-bottom: 1rem;
}

.signup input[type=text], .signup input[type=email] 
{
	box-sizing: border-box;
	border: 2px solid lightgrey;
    border-radius: 4px;
    margin: 0 0 1rem 0;
    padding: 1rem;
    font-size: 1.2rem;
}
.signup input[type=text]:focus, .signup input[type=email]:focus
{
	border: 2px solid black;
}

.signup button, .button
{
	background-color: black;
	border-radius: 4px;
	margin: 0;
	padding: 0.2rem 1rem;
	font-family: 'bebas_neuebook', sans-serif;
	font-size: 1.75rem;
	box-sizing: border-box;
	width: 100%;
}

.button:hover
{
	background-color: #1B75BC;
}

@media only screen and (max-width: 1024px)
{
	.signup button
	{
		float: right;
		width:auto;

	}
}
@media only screen and (min-width: 1024px)
{
	.signup input[type=text], .signup input[type=email] 
	{
		float:left;
		width:50%;
	}
}

.lang-menu.ul
{
	width:100%;
	text-align: right;
	padding:0 1em;
	height:3em;
	list-style-type: none;
}

.lang-menu li
{
	font-family: 'bebas_neuebold', sans-serif;
	text-transform: uppercase;
	font-size: 1.75em;
	display: inline-block;	
}
.lang-menu li + li:before{
	font-family: 'bebas_neuebook', sans-serif;
    content: "|";
   	display: inline-block;
    margin: 0 0.35em 0 0.25em;
}

.lang-menu li a
{
	font-family: 'bebas_neuebook', sans-serif;
	color: black;
}

.lang-menu li a:hover
{
	color: #1B75BC;
}

footer
{
	margin: 1rem 0 0 0;
	padding: 1rem 0 8rem 0;
}

ul.footerlinks
{
	list-style-type: none;
	margin: 0 auto;
	text-align: center;
}
ul.footerlinks li
{
	display: inline-block;

}
ul.footerlinks li + li:before{
	content: "|";
	margin: 0 0.35em 0 0.25em;
}

@keyframes wave { 0% { transform: translateY(0); } 50% { transform: translateY(-45px); } 100% { transform: translateY(0); } }

#wavetext 
{
	margin: 2rem auto 0 auto;
	text-align: center; 
} 
#wavetext span 
{ 
	display: inline-block; 
	font-size: 4rem;
	letter-spacing: 1rem;
	font-family: 'bebas_neuebook', sans-serif;
	animation-duration: 2s; 
	animation-name: wave; 
	animation-iteration-count: infinite; 
	animation-timing-function: linear;
}
@media only screen and (max-width: 320px) 
{
	#wavetext 
	{
		margin: 0 auto;
		}
	#wavetext span 
	{
		font-size: 2.5rem;
	}
	
}
#wavetext :nth-child(40n + 0) { animation-delay: -4s; } 
#wavetext :nth-child(40n + 1) { animation-delay: -3.9s; } 
#wavetext :nth-child(40n + 2) { animation-delay: -3.8s; } 
#wavetext :nth-child(40n + 3) { animation-delay: -3.7s; color: red} 
#wavetext :nth-child(40n + 4) { animation-delay: -3.6s; } 
#wavetext :nth-child(40n + 5) { animation-delay: -3.5s; } 
#wavetext :nth-child(40n + 6) { animation-delay: -3.4s; } 
#wavetext :nth-child(40n + 7) { animation-delay: -3.3s; } 
#wavetext :nth-child(40n + 8) { animation-delay: -3.2s; }
#wavetext :nth-child(40n + 9) { animation-delay: -3.1s; }

h3
{
	font-family: 'bebas_neuebook', sans-serif;
	line-height: 0.85em;
	margin-bottom: 0.5em;
}
.button
{
	background-color: black;
	border-radius: 4px;
	margin: 0;
	padding: 0.2rem 1rem;
	font-family: 'bebas_neuebook', sans-serif;
	font-size: 1.75rem;
	box-sizing: border-box;
	float: right;
}

main
{
	border-bottom: dashed 2px #808080;
	border-top: dashed 2px #808080;
	padding: 2em 0;
}
main.front-page
{
	border: none;
}

.inlineGraphic
{
	margin: 0 auto 1rem auto;
	display: block;
}

header
{
	padding-top: 1rem;
}

p.intro
{
	display: block;
	font-family: 'bebas_neuebook', sans-serif;
	padding: 0.75rem;
	font-size: 2rem;
	letter-spacing: 0.1rem;
	line-height: 2.25rem;
	background: lightgrey;
	border-radius: 4px;
	box-sizing: border-box;

	margin-top: 1em;
}

.ss-ask
{
	font-weight: normal;
	font-size: 0.75rem;
}

.dvk-social-sharing
{
	margin: 2em auto 3em auto;

}

.articleListingItem, .projectListingItem
{
	padding-bottom: 2rem;
	margin-bottom: 2rem;
	border-bottom: dashed 2px lightgrey;
}

.articleListingImage
{
	display: block;
	background-position: center center;
	background-size: cover;
	height: 10em;
}
@media only screen and (min-width: 1024px)
{
	.articleListingImage
	{
		height: 12em;

	}
}

.projectListingImage
{
	display: block;
	background-position: center center;
	background-size: cover;
	height:19.5rem;
}
.projectListingImageSmall
{
	display: block;
	background-position: center center;
	background-size: cover;
	height:11rem;
}
/* test */
@media only screen and (max-width: 640px)
{
	.projectListingImage
	{
		height:12rem;
	}
	.projectListingImageSmall
	{
		height:8rem;
	}
}

.headerImg
{
	margin-bottom: 2rem;
}

.copyright
{
	margin-top: 1em;
	text-align: center;
	font-family: 'bebas_neuebook', sans-serif;
	font-size: 1.5em;
}
a:hover
{
	color: black;
}
a
{
	color: #1B75BC;
}
table
{
	width:100%;
	border:0;
	margin-bottom: 0.5rem;
}

table thead 
{
	background-color: white;
}
table thead tr th
{
	font-family: 'bebas_neuebook', sans-serif;
	font-size: 1.5em;
	font-weight: normal;
}
table td
{
	vertical-align: top;
}

/* project */

#published_project
{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
}
@media only screen and (min-width:1280px)
{
	#published_project 
	{
		background-size:1280px auto;
	}
}

#published_project header
{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 0.5em;
	display: block;
}
@media only screen and (min-width:1280px)
{
	#published_project header
	{
		background-size:1280px auto;
		width: 1280px;
		margin: 0 auto;
	}
	.large-video
	{
		width: 1280px;
		height: auto;
		padding: 720px 0 0 0 !important;
		margin: 0 auto;
	}
}

#published_project h1
{
	height: 2.5rem;
	background-position: left center;
	margin: 0;
	width:100%;
}
@media only screen and (max-width:640px)
{
	#published_project h1 
	{
		background-position: center center;
	}
	.large-video
	{
		margin: 0 2rem;
	}
}

#published_project nav ul
{
	margin: 0;
	padding: 0;
}

#published_project nav ul li a:hover
{
	color: white;
}

#published_project main
{
	padding-top: 37.5%;
}
@media only screen and (min-width:1280px)
{
	#published_project main
	{
		padding-top: 30em;
	}
}

.divided
{
	padding-top: 3rem;
	border-top: 2px dashed lightgrey;
	padding-bottom: 2rem;
}

#published_project main.split
{
	padding-top: 0em;
}

main.no-dash
{
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

main.bottom-dash
{
	border-top: none;
}

.project-published-content
{
	background: white;
	padding: 2rem;
}

.project-published-top h3
{
	margin-bottom: 2rem;
}

.project-published-content .row
{
	margin-bottom: 2rem;
}
.project-published-content .no-bottom-padding
{
	margin-bottom: 0;
}
.bigAssQuote
{
	font-family: 'bebas_neuebold', sans-serif;
	text-transform: uppercase;
	font-size: 3em;
	color: #939598;
}
.bigAssQuote:before
{
	content: '“';
}
.bigAssQuote:after
{
	content: '”';
}

#interview
{
	background:#dbf3ff;
	padding: 1em;
	display: block;
	float: left;
	border-radius: 8px;
}
#interview .nar
{
	float: left;
	display: block;
	margin:0.5em;
	background-image: url('../design/interview-nar.png');
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 64px 64px;
	min-height: 64px;
}
#interview .nar span
{
	display: block;
	padding: 0.5em;
	margin-left: 80px;
	margin-right: 80px;
	background-color: #f8f8f8;
	border-radius: 8px;
}
#interview .pete
{
	float: right;
	display: block;
	margin:0.5em;
	background-image: url('../design/interview-pete.png');
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 64px 64px;
	min-height: 64px;
}
#interview .pete span
{
	display: block;
	padding: 0.5em;
	margin-left: 80px;
	margin-right: 80px;
	background-color: #75f3a7;
	border-radius: 8px;
}
#interview .notification
{
	float: left;
	text-align: center;
	width:100%;
	margin: 3em 0;
}
#interview .stamp
{
	display: block;
	margin:0.5em;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 128px;
	height: 128px;
	background: none;
	background-color: transparent !important;
}


/*

img.dropshadow
{
	box-shadow: 1em 1em 1em lightgrey;
}
.header
{
	margin:0 auto 0 auto;
	padding: 0 0 1rem 0;
}

.section
{
	padding: 2rem 2.5rem;
	
}
.nopad
{
	padding:0;
}
.padding-left
{
	padding-left: 2.5rem;
}
.padding-right
{
	padding-right: 2.5rem;
}
.padding-top
{
	padding-top: 2.5rem;
}
.padding-left-half
{
	padding-left: 1.25rem;
}
.padding-right-half
{
	padding-right: 1.25rem;
}
*/

/*
span.dadako-logo-footer {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url('../design/logo.svg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 4rem;
	margin: 1.5rem auto 0 auto;
}
 */

/*
h3
{
	font-family: 'bebas_neuebook', sans-serif;
	line-height: 0.5em;
	margin-bottom: 0.5em;
}

.mainMenu
{
	list-style-type: none;
	padding: 0;
	margin: 0 auto ;
	text-align: center;
}

.mainMenu li
{
	font-family: 'bebas_neuebold', sans-serif;
	text-transform: uppercase;
	font-size: 1.75em;
	display: inline-block;	
}
.mainMenu li + li:before{
	font-family: 'bebas_neuebook', sans-serif;
    content: "|";
    margin: 0 0.35em 0 0.25em;
}

.mainMenu li a
{
	font-family: 'bebas_neuebook', sans-serif;
	color: black;
}

.mainMenu li a:hover
{
	color: #1B75BC;
}




.dashed 
{
	border-bottom: dashed 2px #808080;
}
*/
/*

.row 
{
  max-width: 60.625rem;
  padding: 0;
  margin: 0 auto;
}
*/

/*
.fatlink a
{
	background: grey;
	color: white;
	padding: 0 1rem;
	font-family: 'bebas_neuebook', sans-serif;
	font-size: 1.75rem;
	margin-right: 0.5em;
	font-weight: normal;
}

.fatlink a.arrow-right, .fatlink a.arrow-right:hover
{
	background-image: url('../design/arrow-right.svg');
	background-repeat: no-repeat;
	background-position: right 0.25em center;
	background-size: 1em;
	padding-right: 1.5em;
}
.fatlink a.arrow-down, .fatlink a.arrow-down:hover
{
	background-image: url('../design/arrow-down.svg');
	background-repeat: no-repeat;
	background-position: right 0.25em center;
	background-size: 1em;
	padding-right: 1.5em;
}

.full a
{
	width:100%;
	display: block;
	margin-bottom: 0.5em;
	margin-right: 0;
}

h2 a
{
	color: #1B75BC;
}

h2 a:hover
{
	color: black;
}

.projectlistItem
{
	padding: 2em 0 0 0;
}

.projectlistItem .small-11
{
	margin-top: 2em;
	border-bottom: dashed 2px #808080;
	
}

.fatlink a:hover
{
	background:#1B75BC;
}

.lang-menu
{
	position:static;
	top:0;
	width:100%;
	text-align: right;
	float:left;
	padding:0 1em;
	height:3em;
}
.lang-menu.ul
{
	list-style-type: none;
}

.lang-menu li
{
	font-family: 'bebas_neuebold', sans-serif;
	text-transform: uppercase;
	font-size: 1.75em;
	display: inline-block;	
}
.lang-menu li + li:before{
	font-family: 'bebas_neuebook', sans-serif;
    content: "|";
   	display: inline-block;
    margin: 0 0.35em 0 0.25em;
}

.lang-menu li a
{
	font-family: 'bebas_neuebook', sans-serif;
	color: black;
}

.lang-menu li a:hover
{
	color: #1B75BC;
}

.footer
{
	margin: 2em auto 8em auto;
	border-top: dashed 2px #808080;
	padding:1em;
}
.footer p
{
	margin-top: 1em;
	text-align: center;
	font-family: 'bebas_neuebook', sans-serif;
	font-size: 1.5em;
}

.home-center-container
{
    height: 100%;
    position: relative;

    background: red;
    float:left;
}

.home-center-contents 
{
    margin: 0;
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.home-menu
{
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

.submenu
{
	margin: 1em auto 0 auto;
}

.no-padding-left
{
	padding-left: 0;
}
.no-padding-right
{
	padding-right: 0;
}
*/

/* project */

/*
#project .header-wide h1.dadako-logo-large
{
	height: 2.5rem;
	background-position: left center;
	margin: 0;
}

#project .header-wide
{
	padding:0.5em 0;
	width:100%;
}



#project, .header-wide {
	
	background-repeat: repeat-x;
	background-position: center top;
	background-size: 100%;
}

.whitebg
{
	background-color: white;
}

.projectSummary
{
	padding: 1.625em 2.625em;
}

.projectOther
{
	margin: 0 auto;
	padding: 0 7em;
}

.projectSummaryEnd, .projectSectionTopPadding
{
	margin-top: 2em;
}

.projectContainer
{
	margin-top: 29%;
}

.projectMedia
{
	margin: 2em auto;
}

#mediaGallery .mainSlide
{
	margin-bottom: 1em;
}

.fullWidth
{
	margin: 0;
	width:100%;
}

.bigAssQuote
{
	font-family: 'bebas_neuebold', sans-serif;
	text-transform: uppercase;
	font-size: 3em;
	color: #939598;
}
.bigAssQuote:before
{
	content: '“';
}
.bigAssQuote:after
{
	content: '”';
}
.get
{
	text-align: center;
	background-color: white;
	width:inherit;
	margin: 0.5em auto;
	padding:0;
	z-index: 1;
	position:relative;
}
*/

/* foundation overrides */

/*
.th 
{
	width: 100%;
}

.th img
{
	width: 100%;
}

table
{
	width:100%;
	border:0;
	margin-bottom: 0.5rem;
}

table thead 
{
	background-color: white;
}
table thead tr th
{
	font-family: 'bebas_neuebook', sans-serif;
	font-size: 1.5em;
	font-weight: normal;
}
table td
{
	vertical-align: top;
}

#mediaGallery
{
	margin: 2em auto;
}

.getbox
{
	border-top: dashed 2px #808080;
	top:-1.25em;
	position:relative;
	padding:1.25em 0;
	z-index: 0;
}
*/


/* screensize overrides */

/*
@media only screen and (min-width:1279px)
{
	#project, .header-wide {
		background-size:initial;
	}
	.projectContainer
	{
		margin-top: 23.125em;
	}
}

@media only screen and (max-width: 970px)
{
	.no-padding-left
	{
		padding-left: 1em;
	}
}

@media only screen and (min-width: 641px)
{
	#project .header-slim
	{		
		visibility: hidden;
		height: 0;
		position: fixed;
	}
	#project .mainMenu li a:hover
	{
		color: white;
	}
	
	#project .lang-menu li a:hover
	{
		color: white;
	}
	#project .lang-menu
	{
		position:inherit;
		top:0;
		width:100%;
		text-align: right;
		padding:0 0;
		height:0;
	}
}

@media only screen and (max-width: 640px) 
{
	.padding-left
	{
		padding-left: 0.5rem;
	}
	.padding-right
	{
		padding-right: 0rem;
	}
	.padding-left-half
	{
		padding-left: 0;
	}
	.padding-right-half
	{
		padding-right: 0;
	}
	.projectlistItem img
	{
		margin-bottom: 1em;
	}
	#project .header-wide
	{
		visibility: hidden;
		height: 0;
		position: fixed;
	}
	#project
	{
		background-size: 0;

	}
	.projectContainer
	{
		margin-top: 0;
	}
	.projectOther
	{
		margin: 0 auto;
		padding: 0 1em;
	}
	.projectSummaryEnd, .projectSectionTopPadding
	{
		margin-top: 2em;
	}
}

@media only screen and (max-width:480px) 
{
	.home-menu 
	{
		width: 20rem;
	}
}

@media only screen and (max-width: 320px) 
{
	.row
	{
		padding-left: 0;
		padding-right: 0;
	}
	
}
*/

/*
.game
{
	padding: 1rem;
}

.gameInner .left
{
	padding-left: 0;
}

.gameInner .right
{
	padding-right: 0;
}

.game .quote
{
	font-size: smaller;
	background: #f1f1f1;
	display: block;
	padding: 0.5em 1em;
	margin-bottom: 1em;
}

.game .quote p
{
	margin-bottom: 0;
}

.game .quote .source
{
	text-align: right;
}

.game .largeLink
{
	font-size: 2em;
	line-height: 1em;
	display: block;
	font-family: 'bebas_neuebold', sans-serif;
	text-align: center;
	background: black;
	color: white;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}

.copy
{
	display: block;
	text-align: center;
	margin-top: 1em;
	font-family: 'bebas_neuebook', sans-serif;
	font-size: larger;
}
*/

